<div class="o-teaser-element {% if showImage %}o-teaser-element--has-image{% endif %}">
    <div class="o-teaser-element__container">
        <div class="o-teaser-element_inner">
            <h2>{{ title }}</h2>
            <div class="o-teaser-element__text">
                <p>{{ text }}</p>
            </div>
        </div>

        {% if showImage %}
            <div class="o-teaser-element__media">
                <picture>
                    <img src="/public/Assets/Images/_dummy/t.svg">
                </picture>
            </div>
        {% endif %}
    </div>
</div>
